<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: src/dictionnaire_attaques.c File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">dictionnaire_attaques.c File Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Fonctions contenant la descriptions de chaque attaques.  
<a href="#details">More...</a></p>
<div class="textblock"><code>#include &quot;<a class="el" href="attaques_8h_source.html">../include/attaques.h</a>&quot;</code><br />
</div><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a7aae3568efb2bd521c6b048331327dae"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a7aae3568efb2bd521c6b048331327dae">tirdelaigle_info</a> ()</td></tr>
<tr class="memdesc:a7aae3568efb2bd521c6b048331327dae"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Tir de l'aigle.  <a href="dictionnaire__attaques_8c.html#a7aae3568efb2bd521c6b048331327dae">More...</a><br /></td></tr>
<tr class="separator:a7aae3568efb2bd521c6b048331327dae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb94449641f52ca0a95e164a845a0a16"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#acb94449641f52ca0a95e164a845a0a16">tirdecombat_info</a> ()</td></tr>
<tr class="memdesc:acb94449641f52ca0a95e164a845a0a16"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Tir de combat.  <a href="dictionnaire__attaques_8c.html#acb94449641f52ca0a95e164a845a0a16">More...</a><br /></td></tr>
<tr class="separator:acb94449641f52ca0a95e164a845a0a16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0efb265c03e93eba1da4ee362955bceb"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a0efb265c03e93eba1da4ee362955bceb">barrageabsolu_info</a> ()</td></tr>
<tr class="memdesc:a0efb265c03e93eba1da4ee362955bceb"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Barrage absolu.  <a href="dictionnaire__attaques_8c.html#a0efb265c03e93eba1da4ee362955bceb">More...</a><br /></td></tr>
<tr class="separator:a0efb265c03e93eba1da4ee362955bceb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a66a0954d6475ea77638a841828d0a7"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a3a66a0954d6475ea77638a841828d0a7">coupdeDague_info</a> ()</td></tr>
<tr class="memdesc:a3a66a0954d6475ea77638a841828d0a7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Coup de Dague.  <a href="dictionnaire__attaques_8c.html#a3a66a0954d6475ea77638a841828d0a7">More...</a><br /></td></tr>
<tr class="separator:a3a66a0954d6475ea77638a841828d0a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec3d2605348e2b25726146052bfe8352"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#aec3d2605348e2b25726146052bfe8352">lancerdedagues_info</a> ()</td></tr>
<tr class="memdesc:aec3d2605348e2b25726146052bfe8352"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Lancer de dagues.  <a href="dictionnaire__attaques_8c.html#aec3d2605348e2b25726146052bfe8352">More...</a><br /></td></tr>
<tr class="separator:aec3d2605348e2b25726146052bfe8352"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acbc89cf745b235ac5a3cd7859a24e9fe"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#acbc89cf745b235ac5a3cd7859a24e9fe">beniparlesdieuxdusang_info</a> ()</td></tr>
<tr class="memdesc:acbc89cf745b235ac5a3cd7859a24e9fe"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Béni par les dieux du sang.  <a href="dictionnaire__attaques_8c.html#acbc89cf745b235ac5a3cd7859a24e9fe">More...</a><br /></td></tr>
<tr class="separator:acbc89cf745b235ac5a3cd7859a24e9fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d17be8987d57aa7a1274e82f3198e22"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a3d17be8987d57aa7a1274e82f3198e22">firaball_info</a> ()</td></tr>
<tr class="memdesc:a3d17be8987d57aa7a1274e82f3198e22"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Firaball!  <a href="dictionnaire__attaques_8c.html#a3d17be8987d57aa7a1274e82f3198e22">More...</a><br /></td></tr>
<tr class="separator:a3d17be8987d57aa7a1274e82f3198e22"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a05d7b0107fd37abe243c8af67038477e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a05d7b0107fd37abe243c8af67038477e">fabriquantdeglacons_info</a> ()</td></tr>
<tr class="memdesc:a05d7b0107fd37abe243c8af67038477e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Fabriquant de glaçons.  <a href="dictionnaire__attaques_8c.html#a05d7b0107fd37abe243c8af67038477e">More...</a><br /></td></tr>
<tr class="separator:a05d7b0107fd37abe243c8af67038477e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6741361eba4472941590afa31ceea75f"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a6741361eba4472941590afa31ceea75f">interitumnotitia_info</a> ()</td></tr>
<tr class="memdesc:a6741361eba4472941590afa31ceea75f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Interitum Notitia.  <a href="dictionnaire__attaques_8c.html#a6741361eba4472941590afa31ceea75f">More...</a><br /></td></tr>
<tr class="separator:a6741361eba4472941590afa31ceea75f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a795e52408656fed76b54f56a3a4c7adf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a795e52408656fed76b54f56a3a4c7adf">benedictiondivine_info</a> ()</td></tr>
<tr class="memdesc:a795e52408656fed76b54f56a3a4c7adf"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Bénédiction Divine.  <a href="dictionnaire__attaques_8c.html#a795e52408656fed76b54f56a3a4c7adf">More...</a><br /></td></tr>
<tr class="separator:a795e52408656fed76b54f56a3a4c7adf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63d2f838b17f1f42ca0829f4955f7436"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a63d2f838b17f1f42ca0829f4955f7436">transfertdevitalite_info</a> ()</td></tr>
<tr class="memdesc:a63d2f838b17f1f42ca0829f4955f7436"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Transfert de vitalité  <a href="dictionnaire__attaques_8c.html#a63d2f838b17f1f42ca0829f4955f7436">More...</a><br /></td></tr>
<tr class="separator:a63d2f838b17f1f42ca0829f4955f7436"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a514080b18cc12bcf92a0abb7d4dd5383"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a514080b18cc12bcf92a0abb7d4dd5383">gracedeladeesse_info</a> ()</td></tr>
<tr class="memdesc:a514080b18cc12bcf92a0abb7d4dd5383"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Grâce de la déesse.  <a href="dictionnaire__attaques_8c.html#a514080b18cc12bcf92a0abb7d4dd5383">More...</a><br /></td></tr>
<tr class="separator:a514080b18cc12bcf92a0abb7d4dd5383"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51e1c8528c0fb13566545d4211f4897e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a51e1c8528c0fb13566545d4211f4897e">coupepeesimple_info</a> ()</td></tr>
<tr class="memdesc:a51e1c8528c0fb13566545d4211f4897e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Coup d'épee simple.  <a href="dictionnaire__attaques_8c.html#a51e1c8528c0fb13566545d4211f4897e">More...</a><br /></td></tr>
<tr class="separator:a51e1c8528c0fb13566545d4211f4897e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a499b3381590f9cd7d71b034da4a867a0"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a499b3381590f9cd7d71b034da4a867a0">coupdebouclierrecul_info</a> ()</td></tr>
<tr class="memdesc:a499b3381590f9cd7d71b034da4a867a0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Coup de bouclier recul.  <a href="dictionnaire__attaques_8c.html#a499b3381590f9cd7d71b034da4a867a0">More...</a><br /></td></tr>
<tr class="separator:a499b3381590f9cd7d71b034da4a867a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7065635db733546c7e5c8a7404a32fe"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#aa7065635db733546c7e5c8a7404a32fe">volontedudefenseur_info</a> ()</td></tr>
<tr class="memdesc:aa7065635db733546c7e5c8a7404a32fe"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Volonté du défenseur.  <a href="dictionnaire__attaques_8c.html#aa7065635db733546c7e5c8a7404a32fe">More...</a><br /></td></tr>
<tr class="separator:aa7065635db733546c7e5c8a7404a32fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5a855a2c35ce36080d82f58677e96f2"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#ad5a855a2c35ce36080d82f58677e96f2">voleedepee_info</a> ()</td></tr>
<tr class="memdesc:ad5a855a2c35ce36080d82f58677e96f2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Volée d'épée.  <a href="dictionnaire__attaques_8c.html#ad5a855a2c35ce36080d82f58677e96f2">More...</a><br /></td></tr>
<tr class="separator:ad5a855a2c35ce36080d82f58677e96f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cf745b3d20ff800213aaf5f993b6e14"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a6cf745b3d20ff800213aaf5f993b6e14">ragedudueliste_info</a> ()</td></tr>
<tr class="memdesc:a6cf745b3d20ff800213aaf5f993b6e14"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Rage du duéliste.  <a href="dictionnaire__attaques_8c.html#a6cf745b3d20ff800213aaf5f993b6e14">More...</a><br /></td></tr>
<tr class="separator:a6cf745b3d20ff800213aaf5f993b6e14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a713113f37a2a8b5ef7d9b20fa9dcc8fa"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structinfo__att.html">info_att</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dictionnaire__attaques_8c.html#a713113f37a2a8b5ef7d9b20fa9dcc8fa">dansedelamort_info</a> ()</td></tr>
<tr class="memdesc:a713113f37a2a8b5ef7d9b20fa9dcc8fa"><td class="mdescLeft">&#160;</td><td class="mdescRight">Description de l'attaque Danse de la mort.  <a href="dictionnaire__attaques_8c.html#a713113f37a2a8b5ef7d9b20fa9dcc8fa">More...</a><br /></td></tr>
<tr class="separator:a713113f37a2a8b5ef7d9b20fa9dcc8fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Fonctions contenant la descriptions de chaque attaques. </p>
<dl class="section author"><dt>Author</dt><dd>Yohann Delacroix </dd></dl>
<dl class="section version"><dt>Version</dt><dd>1.0 </dd></dl>
<dl class="section date"><dt>Date</dt><dd>18 Février 2021 </dd></dl>
</div><h2 class="groupheader">Function Documentation</h2>
<a id="a0efb265c03e93eba1da4ee362955bceb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0efb265c03e93eba1da4ee362955bceb">&#9670;&nbsp;</a></span>barrageabsolu_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> barrageabsolu_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Barrage absolu. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00057"></a><span class="lineno">   57</span>&#160;{</div>
<div class="line"><a name="l00058"></a><span class="lineno">   58</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;    info.zone = 4;</div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&#160;    info.portee = 8;</div>
<div class="line"><a name="l00061"></a><span class="lineno">   61</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00062"></a><span class="lineno">   62</span>&#160;    info.degats_min = 30;</div>
<div class="line"><a name="l00063"></a><span class="lineno">   63</span>&#160;    info.degats_max = 30;</div>
<div class="line"><a name="l00064"></a><span class="lineno">   64</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dommages en zone.&quot;</span>;</div>
<div class="line"><a name="l00065"></a><span class="lineno">   65</span>&#160;    info.nom = <span class="stringliteral">&quot;Barrage Absolu&quot;</span>;</div>
<div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00067"></a><span class="lineno">   67</span>&#160;}</div>
<div class="ttc" id="astructinfo__att_html"><div class="ttname"><a href="structinfo__att.html">info_att</a></div><div class="ttdoc">Contient les informations de bases d'une attaque Portée de l'attaque Taille de la zone d'effet,...</div></div>
</div><!-- fragment -->
</div>
</div>
<a id="a795e52408656fed76b54f56a3a4c7adf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a795e52408656fed76b54f56a3a4c7adf">&#9670;&nbsp;</a></span>benedictiondivine_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> benedictiondivine_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Bénédiction Divine. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00190"></a><span class="lineno">  190</span>&#160;{</div>
<div class="line"><a name="l00191"></a><span class="lineno">  191</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00192"></a><span class="lineno">  192</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00193"></a><span class="lineno">  193</span>&#160;    info.portee = 8;</div>
<div class="line"><a name="l00194"></a><span class="lineno">  194</span>&#160;    info.type = Soin;</div>
<div class="line"><a name="l00195"></a><span class="lineno">  195</span>&#160;    info.degats_min = 10;</div>
<div class="line"><a name="l00196"></a><span class="lineno">  196</span>&#160;    info.degats_max = 15;</div>
<div class="line"><a name="l00197"></a><span class="lineno">  197</span>&#160;    info.description = <span class="stringliteral">&quot;Soigne la cible.&quot;</span>;</div>
<div class="line"><a name="l00198"></a><span class="lineno">  198</span>&#160;    info.nom = <span class="stringliteral">&quot;Benediction divine&quot;</span>;</div>
<div class="line"><a name="l00199"></a><span class="lineno">  199</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00200"></a><span class="lineno">  200</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="acbc89cf745b235ac5a3cd7859a24e9fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acbc89cf745b235ac5a3cd7859a24e9fe">&#9670;&nbsp;</a></span>beniparlesdieuxdusang_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> beniparlesdieuxdusang_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Béni par les dieux du sang. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00114"></a><span class="lineno">  114</span>&#160;{</div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&#160;    info.portee = 1;</div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&#160;    info.degats_min = 40;</div>
<div class="line"><a name="l00120"></a><span class="lineno">  120</span>&#160;    info.degats_max = 40;</div>
<div class="line"><a name="l00121"></a><span class="lineno">  121</span>&#160;    info.description = <span class="stringliteral">&quot;-2 de déplacement   pour le lanceur pour 3 tours.     Malus de -5 dégâts pendant 3 tours.&quot;</span>;</div>
<div class="line"><a name="l00122"></a><span class="lineno">  122</span>&#160;    info.nom = <span class="stringliteral">&quot;Beni par les dieux du sang&quot;</span>;</div>
<div class="line"><a name="l00123"></a><span class="lineno">  123</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a499b3381590f9cd7d71b034da4a867a0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a499b3381590f9cd7d71b034da4a867a0">&#9670;&nbsp;</a></span>coupdebouclierrecul_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> coupdebouclierrecul_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Coup de bouclier recul. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00266"></a><span class="lineno">  266</span>&#160;{</div>
<div class="line"><a name="l00267"></a><span class="lineno">  267</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00268"></a><span class="lineno">  268</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00269"></a><span class="lineno">  269</span>&#160;    info.portee = 3;</div>
<div class="line"><a name="l00270"></a><span class="lineno">  270</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00271"></a><span class="lineno">  271</span>&#160;    info.degats_min = 5;</div>
<div class="line"><a name="l00272"></a><span class="lineno">  272</span>&#160;    info.degats_max = 10;</div>
<div class="line"><a name="l00273"></a><span class="lineno">  273</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dégats  et retire des PM pour 2 tours&quot;</span>;</div>
<div class="line"><a name="l00274"></a><span class="lineno">  274</span>&#160;    info.nom = <span class="stringliteral">&quot;Coup de Bouclier Recul&quot;</span>;</div>
<div class="line"><a name="l00275"></a><span class="lineno">  275</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00276"></a><span class="lineno">  276</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a3a66a0954d6475ea77638a841828d0a7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3a66a0954d6475ea77638a841828d0a7">&#9670;&nbsp;</a></span>coupdeDague_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> coupdeDague_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Coup de Dague. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00076"></a><span class="lineno">   76</span>&#160;{</div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00078"></a><span class="lineno">   78</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00079"></a><span class="lineno">   79</span>&#160;    info.portee = 1;</div>
<div class="line"><a name="l00080"></a><span class="lineno">   80</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160;    info.degats_min = 10;</div>
<div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160;    info.degats_max = 20;</div>
<div class="line"><a name="l00083"></a><span class="lineno">   83</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dommages.&quot;</span>;</div>
<div class="line"><a name="l00084"></a><span class="lineno">   84</span>&#160;    info.nom = <span class="stringliteral">&quot;Coup de dague&quot;</span>;</div>
<div class="line"><a name="l00085"></a><span class="lineno">   85</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00086"></a><span class="lineno">   86</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a51e1c8528c0fb13566545d4211f4897e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a51e1c8528c0fb13566545d4211f4897e">&#9670;&nbsp;</a></span>coupepeesimple_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> coupepeesimple_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Coup d'épee simple. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00247"></a><span class="lineno">  247</span>&#160;{</div>
<div class="line"><a name="l00248"></a><span class="lineno">  248</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00249"></a><span class="lineno">  249</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00250"></a><span class="lineno">  250</span>&#160;    info.portee = 1;</div>
<div class="line"><a name="l00251"></a><span class="lineno">  251</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00252"></a><span class="lineno">  252</span>&#160;    info.degats_min = 10;</div>
<div class="line"><a name="l00253"></a><span class="lineno">  253</span>&#160;    info.degats_max = 15;</div>
<div class="line"><a name="l00254"></a><span class="lineno">  254</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dégats.&quot;</span>;</div>
<div class="line"><a name="l00255"></a><span class="lineno">  255</span>&#160;    info.nom = <span class="stringliteral">&quot;Coup d&#39;epee simple&quot;</span>;</div>
<div class="line"><a name="l00256"></a><span class="lineno">  256</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00257"></a><span class="lineno">  257</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a713113f37a2a8b5ef7d9b20fa9dcc8fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a713113f37a2a8b5ef7d9b20fa9dcc8fa">&#9670;&nbsp;</a></span>dansedelamort_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> dansedelamort_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Danse de la mort. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00342"></a><span class="lineno">  342</span>&#160;{</div>
<div class="line"><a name="l00343"></a><span class="lineno">  343</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00344"></a><span class="lineno">  344</span>&#160;    info.portee = 1;</div>
<div class="line"><a name="l00345"></a><span class="lineno">  345</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00346"></a><span class="lineno">  346</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00347"></a><span class="lineno">  347</span>&#160;    info.degats_min = 100;</div>
<div class="line"><a name="l00348"></a><span class="lineno">  348</span>&#160;    info.degats_max = 100;</div>
<div class="line"><a name="l00349"></a><span class="lineno">  349</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige d&#39;importants dégats.&quot;</span>;</div>
<div class="line"><a name="l00350"></a><span class="lineno">  350</span>&#160;    info.nom = <span class="stringliteral">&quot;Danse de la Mort&quot;</span>;</div>
<div class="line"><a name="l00351"></a><span class="lineno">  351</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00352"></a><span class="lineno">  352</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a05d7b0107fd37abe243c8af67038477e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a05d7b0107fd37abe243c8af67038477e">&#9670;&nbsp;</a></span>fabriquantdeglacons_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> fabriquantdeglacons_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Fabriquant de glaçons. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00152"></a><span class="lineno">  152</span>&#160;{</div>
<div class="line"><a name="l00153"></a><span class="lineno">  153</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00154"></a><span class="lineno">  154</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00155"></a><span class="lineno">  155</span>&#160;    info.portee = 15;</div>
<div class="line"><a name="l00156"></a><span class="lineno">  156</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00157"></a><span class="lineno">  157</span>&#160;    info.degats_min = 5;</div>
<div class="line"><a name="l00158"></a><span class="lineno">  158</span>&#160;    info.degats_max = 10;</div>
<div class="line"><a name="l00159"></a><span class="lineno">  159</span>&#160;    info.description = <span class="stringliteral">&quot;Si la cible est au   corps à corps les dégats sont   augmentés de 20 et la cible passe son tour.&quot;</span>;</div>
<div class="line"><a name="l00160"></a><span class="lineno">  160</span>&#160;    info.nom = <span class="stringliteral">&quot;Fabriquant de glacons&quot;</span>;</div>
<div class="line"><a name="l00161"></a><span class="lineno">  161</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00162"></a><span class="lineno">  162</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a3d17be8987d57aa7a1274e82f3198e22"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d17be8987d57aa7a1274e82f3198e22">&#9670;&nbsp;</a></span>firaball_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> firaball_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Firaball! </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00133"></a><span class="lineno">  133</span>&#160;{</div>
<div class="line"><a name="l00134"></a><span class="lineno">  134</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00135"></a><span class="lineno">  135</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00136"></a><span class="lineno">  136</span>&#160;    info.portee = 6;</div>
<div class="line"><a name="l00137"></a><span class="lineno">  137</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00138"></a><span class="lineno">  138</span>&#160;    info.degats_min = 10;</div>
<div class="line"><a name="l00139"></a><span class="lineno">  139</span>&#160;    info.degats_max = 15;</div>
<div class="line"><a name="l00140"></a><span class="lineno">  140</span>&#160;    info.description = <span class="stringliteral">&quot;10% de chances       d&#39;augmenter les dégâts de 10.&quot;</span>;</div>
<div class="line"><a name="l00141"></a><span class="lineno">  141</span>&#160;    info.nom = <span class="stringliteral">&quot;Firaball !&quot;</span>;</div>
<div class="line"><a name="l00142"></a><span class="lineno">  142</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00143"></a><span class="lineno">  143</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a514080b18cc12bcf92a0abb7d4dd5383"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a514080b18cc12bcf92a0abb7d4dd5383">&#9670;&nbsp;</a></span>gracedeladeesse_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> gracedeladeesse_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Grâce de la déesse. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00228"></a><span class="lineno">  228</span>&#160;{</div>
<div class="line"><a name="l00229"></a><span class="lineno">  229</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00230"></a><span class="lineno">  230</span>&#160;    info.zone = 3;</div>
<div class="line"><a name="l00231"></a><span class="lineno">  231</span>&#160;    info.portee = 0;</div>
<div class="line"><a name="l00232"></a><span class="lineno">  232</span>&#160;    info.type = Soin;</div>
<div class="line"><a name="l00233"></a><span class="lineno">  233</span>&#160;    info.degats_min = 30;</div>
<div class="line"><a name="l00234"></a><span class="lineno">  234</span>&#160;    info.degats_max = 40;</div>
<div class="line"><a name="l00235"></a><span class="lineno">  235</span>&#160;    info.description = <span class="stringliteral">&quot;Soigne le lanceur et les alliés proches.&quot;</span>;</div>
<div class="line"><a name="l00236"></a><span class="lineno">  236</span>&#160;    info.nom = <span class="stringliteral">&quot;Grace de la deesse&quot;</span>;</div>
<div class="line"><a name="l00237"></a><span class="lineno">  237</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00238"></a><span class="lineno">  238</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a6741361eba4472941590afa31ceea75f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6741361eba4472941590afa31ceea75f">&#9670;&nbsp;</a></span>interitumnotitia_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> interitumnotitia_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Interitum Notitia. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00171"></a><span class="lineno">  171</span>&#160;{</div>
<div class="line"><a name="l00172"></a><span class="lineno">  172</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00173"></a><span class="lineno">  173</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00174"></a><span class="lineno">  174</span>&#160;    info.portee = 10;</div>
<div class="line"><a name="l00175"></a><span class="lineno">  175</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00176"></a><span class="lineno">  176</span>&#160;    info.degats_min = 40;</div>
<div class="line"><a name="l00177"></a><span class="lineno">  177</span>&#160;    info.degats_max = 40;</div>
<div class="line"><a name="l00178"></a><span class="lineno">  178</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige d&#39;importants dommages.&quot;</span>;</div>
<div class="line"><a name="l00179"></a><span class="lineno">  179</span>&#160;    info.nom = <span class="stringliteral">&quot;Interitum Notitia&quot;</span>;</div>
<div class="line"><a name="l00180"></a><span class="lineno">  180</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00181"></a><span class="lineno">  181</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="aec3d2605348e2b25726146052bfe8352"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec3d2605348e2b25726146052bfe8352">&#9670;&nbsp;</a></span>lancerdedagues_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> lancerdedagues_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Lancer de dagues. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00095"></a><span class="lineno">   95</span>&#160;{</div>
<div class="line"><a name="l00096"></a><span class="lineno">   96</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00097"></a><span class="lineno">   97</span>&#160;    info.zone = 1;</div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&#160;    info.portee = 4;</div>
<div class="line"><a name="l00099"></a><span class="lineno">   99</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00100"></a><span class="lineno">  100</span>&#160;    info.degats_min = 5;</div>
<div class="line"><a name="l00101"></a><span class="lineno">  101</span>&#160;    info.degats_max = 8;</div>
<div class="line"><a name="l00102"></a><span class="lineno">  102</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dommages en zone (croix de 1 case)&quot;</span>;</div>
<div class="line"><a name="l00103"></a><span class="lineno">  103</span>&#160;    info.nom = <span class="stringliteral">&quot;Lancer de dagues&quot;</span>;</div>
<div class="line"><a name="l00104"></a><span class="lineno">  104</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00105"></a><span class="lineno">  105</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a6cf745b3d20ff800213aaf5f993b6e14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6cf745b3d20ff800213aaf5f993b6e14">&#9670;&nbsp;</a></span>ragedudueliste_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> ragedudueliste_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Rage du duéliste. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00323"></a><span class="lineno">  323</span>&#160;{</div>
<div class="line"><a name="l00324"></a><span class="lineno">  324</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00325"></a><span class="lineno">  325</span>&#160;    info.portee = 1;</div>
<div class="line"><a name="l00326"></a><span class="lineno">  326</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00327"></a><span class="lineno">  327</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00328"></a><span class="lineno">  328</span>&#160;    info.degats_min = 20;</div>
<div class="line"><a name="l00329"></a><span class="lineno">  329</span>&#160;    info.degats_max = 30;</div>
<div class="line"><a name="l00330"></a><span class="lineno">  330</span>&#160;    info.description = <span class="stringliteral">&quot;30% de chances       d&#39;infliger un bonus de dégats         supplémentaires à la cible.&quot;</span>;</div>
<div class="line"><a name="l00331"></a><span class="lineno">  331</span>&#160;    info.nom = <span class="stringliteral">&quot;Rage du dueliste&quot;</span>;</div>
<div class="line"><a name="l00332"></a><span class="lineno">  332</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00333"></a><span class="lineno">  333</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="acb94449641f52ca0a95e164a845a0a16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb94449641f52ca0a95e164a845a0a16">&#9670;&nbsp;</a></span>tirdecombat_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> tirdecombat_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Tir de combat. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;{</div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160;    info.portee = 6;</div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00043"></a><span class="lineno">   43</span>&#160;    info.degats_min = 15;</div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160;    info.degats_max = 20;</div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dommages.&quot;</span>;</div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;    info.nom = <span class="stringliteral">&quot;Tir de combat&quot;</span>;</div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a7aae3568efb2bd521c6b048331327dae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7aae3568efb2bd521c6b048331327dae">&#9670;&nbsp;</a></span>tirdelaigle_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> tirdelaigle_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Tir de l'aigle. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;{</div>
<div class="line"><a name="l00020"></a><span class="lineno">   20</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160;    info.portee = 10;</div>
<div class="line"><a name="l00023"></a><span class="lineno">   23</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00024"></a><span class="lineno">   24</span>&#160;    info.degats_min = 1;</div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160;    info.degats_max = 10;</div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160;    info.description = <span class="stringliteral">&quot;Inflige des dommages.&quot;</span>;</div>
<div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;    info.nom = <span class="stringliteral">&quot;Tir de l&#39;aigle&quot;</span>;</div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="a63d2f838b17f1f42ca0829f4955f7436"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a63d2f838b17f1f42ca0829f4955f7436">&#9670;&nbsp;</a></span>transfertdevitalite_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> transfertdevitalite_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Transfert de vitalité </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00209"></a><span class="lineno">  209</span>&#160;{</div>
<div class="line"><a name="l00210"></a><span class="lineno">  210</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00211"></a><span class="lineno">  211</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00212"></a><span class="lineno">  212</span>&#160;    info.portee = 5;</div>
<div class="line"><a name="l00213"></a><span class="lineno">  213</span>&#160;    info.type = Soin;</div>
<div class="line"><a name="l00214"></a><span class="lineno">  214</span>&#160;    info.degats_min = 5;</div>
<div class="line"><a name="l00215"></a><span class="lineno">  215</span>&#160;    info.degats_max = 30;</div>
<div class="line"><a name="l00216"></a><span class="lineno">  216</span>&#160;    info.description = <span class="stringliteral">&quot;Soigne la cible et   inflige des dégâts au lanceur.&quot;</span>;</div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&#160;    info.nom = <span class="stringliteral">&quot;Transfert de vitalite&quot;</span>;</div>
<div class="line"><a name="l00218"></a><span class="lineno">  218</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00219"></a><span class="lineno">  219</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="ad5a855a2c35ce36080d82f58677e96f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad5a855a2c35ce36080d82f58677e96f2">&#9670;&nbsp;</a></span>voleedepee_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> voleedepee_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Volée d'épée. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00304"></a><span class="lineno">  304</span>&#160;{</div>
<div class="line"><a name="l00305"></a><span class="lineno">  305</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00306"></a><span class="lineno">  306</span>&#160;    info.zone = 2;</div>
<div class="line"><a name="l00307"></a><span class="lineno">  307</span>&#160;    info.portee = 0;</div>
<div class="line"><a name="l00308"></a><span class="lineno">  308</span>&#160;    info.type = Attaque;</div>
<div class="line"><a name="l00309"></a><span class="lineno">  309</span>&#160;    info.degats_min = 15;</div>
<div class="line"><a name="l00310"></a><span class="lineno">  310</span>&#160;    info.degats_max = 20;</div>
<div class="line"><a name="l00311"></a><span class="lineno">  311</span>&#160;    info.description = <span class="stringliteral">&quot;Dégats infligés en zone autour du lanceur.&quot;</span>;</div>
<div class="line"><a name="l00312"></a><span class="lineno">  312</span>&#160;    info.nom = <span class="stringliteral">&quot;Volee d&#39;epee&quot;</span>;</div>
<div class="line"><a name="l00313"></a><span class="lineno">  313</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00314"></a><span class="lineno">  314</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
<a id="aa7065635db733546c7e5c8a7404a32fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa7065635db733546c7e5c8a7404a32fe">&#9670;&nbsp;</a></span>volontedudefenseur_info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structinfo__att.html">info_att</a> volontedudefenseur_info </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Description de l'attaque Volonté du défenseur. </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">self</td><td></td></tr>
  </table>
  </dd>
</dl>
<dl class="section return"><dt>Returns</dt><dd>Structure <a class="el" href="structinfo__att.html" title="Contient les informations de bases d&#39;une attaque Portée de l&#39;attaque Taille de la zone d&#39;effet,...">info_att</a> contenant la description de l'attaque </dd></dl>
<div class="fragment"><div class="line"><a name="l00285"></a><span class="lineno">  285</span>&#160;{</div>
<div class="line"><a name="l00286"></a><span class="lineno">  286</span>&#160;    <a class="code" href="structinfo__att.html">info_att</a> info;</div>
<div class="line"><a name="l00287"></a><span class="lineno">  287</span>&#160;    info.zone = 0;</div>
<div class="line"><a name="l00288"></a><span class="lineno">  288</span>&#160;    info.portee = 0;</div>
<div class="line"><a name="l00289"></a><span class="lineno">  289</span>&#160;    info.type = NoDamage;</div>
<div class="line"><a name="l00290"></a><span class="lineno">  290</span>&#160;    info.degats_min = 0;</div>
<div class="line"><a name="l00291"></a><span class="lineno">  291</span>&#160;    info.degats_max = 0;</div>
<div class="line"><a name="l00292"></a><span class="lineno">  292</span>&#160;    info.description = <span class="stringliteral">&quot;Armure augmentée de 30 pendant 3 tours. Dégats       augmentés de 20 pendant 3 tours.&quot;</span>;</div>
<div class="line"><a name="l00293"></a><span class="lineno">  293</span>&#160;    info.nom = <span class="stringliteral">&quot;Volonte du defenseur&quot;</span>;</div>
<div class="line"><a name="l00294"></a><span class="lineno">  294</span>&#160;    <span class="keywordflow">return</span> info;</div>
<div class="line"><a name="l00295"></a><span class="lineno">  295</span>&#160;}</div>
</div><!-- fragment -->
</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
